var langRusImage = new Image();
    langRusImage.src = 'img/rus.gif';

var langRusSelectedImage = new Image();
    langRusSelectedImage.src = 'img/rus_o.gif';

var langEngImage = new Image();
    langEngImage.src = 'img/en.gif';

var langEngSelectedImage = new Image();
    langEngSelectedImage.src = 'img/en_o.gif';

function swImage(imageName, newSrc) {
    if (document.images && document.images[imageName]) document.images[imageName].src = newSrc;
}
